DRACUT-GENCMDLINE(8)

NAME
dracut-gencmdline - generates kernel command line parameters for the dracut generated initramfs

SYNOPSIS
dracut-gencmdline

DESCRIPTION
dracut-gencmdline generates kernel command line parameters for the dracut generated initramfs, which are very specific to the host system.

AUTHORS
Harald Hoyer <harald@redhat.com>

AVAILABILITY
The dracut-gencmdline command is part of the dracut package and is available from http://sourceforge.net/apps/trac/dracut/wiki

SEE ALSO
dracut(8)